.paginationContainer {
  display: flex;
  justify-content: space-between;
  display: flex;
  align-items: center;
  padding-inline-start: 0;
  margin-top: 0;

  li {
    display: flex;
    padding: 0 5px;
    a {
      width: 27px;
      height: 27px;
      border-radius: 16px;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: background-color 0.05s;
      color: #86939d;
      font-family: 'Montserrat';
      font-size: 15px;

      &:hover {
        background-color: var(--light-gray-blue);
        color: var(--black) !important;
        font-weight: bold;
      }
    }
  }
  .paginationActivePage {
    a {
      border: 1px solid var(--pale-blue);
      color: var(--pale-blue);
      font-weight: bold;
    }
  }
}

.footer {
  display: flex;
  justify-content: center;
  margin-top: 26px;
}
